<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'ta', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} உருக்கள்';
$string['tiny:0_words'] = '{0} சொற்கள்';
$string['tiny:accessibility'] = 'அணுகல்தன்மை';
$string['tiny:action'] = 'செயல்';
$string['tiny:activity'] = 'செயற்பாடு';
$string['tiny:address'] = 'முகவரி';
$string['tiny:advanced'] = 'மேம்பட்டது';
$string['tiny:align'] = 'சீரமை';
$string['tiny:align_center'] = 'மைய சீரமை';
$string['tiny:align_left'] = 'இடது சீரமை';
$string['tiny:align_right'] = 'வலது சீரமை';
$string['tiny:alignment'] = 'சீரமைவு';
$string['tiny:alignment1'] = 'சீரமைவு';
$string['tiny:all'] = 'அனைத்தும்';
$string['tiny:alternative_description'] = 'மாற்று விவரம்';
$string['tiny:alternative_source'] = 'மாற்று மூலம்';
$string['tiny:alternative_source_url'] = 'மாற்று மூல இணையமுகவரி';
$string['tiny:anchor'] = 'நங்கூரம்';
$string['tiny:anchor...'] = 'நங்கூரம்...';
$string['tiny:anchors'] = 'நங்கூரங்கள்';
$string['tiny:animals_and_nature'] = 'மிருகங்கள் மற்றும் இயற்கை';
$string['tiny:arrows'] = 'அம்புகள்';
$string['tiny:austral_sign'] = 'austral குறி';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'பின்னணி நிறம்';
$string['tiny:black'] = 'கருப்பு';
$string['tiny:block'] = 'தொகுதி';
$string['tiny:blockquote'] = 'தொகுதி மேற்கோள்';
$string['tiny:blocks'] = 'தொகுதிகள்';
$string['tiny:blue'] = 'நீலம்';
$string['tiny:blue_component'] = 'நீலம் கலவைக்கூறு';
$string['tiny:body'] = 'உடல்';
$string['tiny:bold'] = 'தடிப்பு';
$string['tiny:border'] = 'கரை';
$string['tiny:border_color'] = 'கரையின் நிறம்';
$string['tiny:border_style'] = 'கரை பாணி';
$string['tiny:border_width'] = 'கரை அகலம்';
$string['tiny:bottom'] = 'கீழ்';
$string['tiny:browse_for_an_image'] = 'ஒரு படத்துக்கு உலாவுக';
$string['tiny:bullet_list'] = 'பொட்டிடப்பட்ட  பட்டியல்';
$string['tiny:cancel'] = 'ரத்து செய்க';
$string['tiny:caption'] = 'தலைப்பு';
$string['tiny:cedi_sign'] = 'cedi குறி';
$string['tiny:cell'] = 'சிற்றறை';
$string['tiny:cell_padding'] = 'சிற்றறை நிரப்பல்';
$string['tiny:cell_properties'] = 'சிற்றறை பண்புகள்';
$string['tiny:cell_spacing'] = 'சிற்றறை இடைவெளி';
$string['tiny:cell_styles'] = 'சிற்றறை பாணிகள்';
$string['tiny:cell_type'] = 'சிற்றறை வகை';
$string['tiny:center'] = 'மையம்';
$string['tiny:characters'] = 'உருக்கள்';
$string['tiny:characters_no_spaces'] = 'உருக்கள் (இடைவெளிகள் இல்லை)';
$string['tiny:circle'] = 'வட்டம்';
$string['tiny:class'] = 'Class';
$string['tiny:clear_formatting'] = 'வடிவமைப்பு அழிக்க';
$string['tiny:close'] = 'மூடுக';
$string['tiny:code'] = 'குறியீடு';
$string['tiny:code_sample...'] = 'குறியீடு மாதிரி...';
$string['tiny:code_view'] = 'குறியீடு நோக்கு';
$string['tiny:colon_sign'] = 'colon குறி';
$string['tiny:color_picker'] = 'நிறத் தெரிவு';
$string['tiny:color_swatch'] = 'நிறச் சோதனைக்கலவை';
$string['tiny:cols'] = 'நெடுவரிசைகள்';
$string['tiny:column'] = 'நெடுவரிசை';
$string['tiny:column_clipboard_actions'] = 'நெடுவரிசை இடைநிலைப்பலகை செயல்கள்';
$string['tiny:column_group'] = 'நெடுவரிசை குழு';
$string['tiny:column_header'] = 'நெடுவரிசை தலைப்பு';
$string['tiny:constrain_proportions'] = 'விகிதாச்சாரத்தில் கட்டுப்படுத்துக';
$string['tiny:copy'] = 'நகலெடுக்க';
$string['tiny:copy_column'] = 'நெடுவரிசை நகலெடுக்க';
$string['tiny:copy_row'] = 'வரிசை நகலெடுக்க';
$string['tiny:could_not_find_the_specified_string.'] = 'குறிப்பிட்ட சரம் கண்டுபிடிக்க முடியவில்லை';
$string['tiny:could_not_load_emojis'] = 'Emojis ஏற்ற முடியவில்லை';
$string['tiny:count'] = 'எண்ணிக்கை';
$string['tiny:cruzeiro_sign'] = 'cruzeiro குறி';
$string['tiny:currency'] = 'செலாவணி (Currency)';
$string['tiny:currency_sign'] = 'செலாவணிக் குறி';
$string['tiny:current_window'] = 'தற்போதைய சாளரம்';
$string['tiny:custom...'] = 'தனிப்பயன்...';
$string['tiny:custom_color'] = 'தனிப்பயன் நிறம்';
$string['tiny:cut'] = 'வெட்டுக';
$string['tiny:cut_column'] = 'நெடுவரிசை வெட்டுக';
$string['tiny:cut_row'] = 'வரிசை வெட்டுக';
$string['tiny:dark_blue'] = 'அடர் நீலம்';
$string['tiny:dark_gray'] = 'அடர் சாம்பல்';
$string['tiny:dark_green'] = 'அடர் பச்சை';
$string['tiny:dark_orange'] = 'அடர் சிவந்த மஞ்சள்';
$string['tiny:dark_purple'] = 'அடர் ஊதா';
$string['tiny:dark_red'] = 'அடர் சிவப்பு';
$string['tiny:dark_turquoise'] = 'அடர் நீலப்பச்சை';
$string['tiny:dark_yellow'] = 'அடர் மஞ்சள்';
$string['tiny:dashed'] = 'கோடிடப்பட்டது';
$string['tiny:datetime'] = 'தேதி/நேரம்';
$string['tiny:decrease_indent'] = 'உள்தள்ளுதலை குறைக்க';
$string['tiny:default'] = 'இயல்புநிலை';
$string['tiny:delete_column'] = 'நெடுவரிசை நீக்குக';
$string['tiny:delete_row'] = 'வரிசை நீக்குக';
$string['tiny:delete_table'] = 'அட்டவணை நீக்குக';
$string['tiny:dimensions'] = 'பரிமாணங்கள்';
$string['tiny:disc'] = 'வட்டு';
$string['tiny:div'] = 'பிரிவு (Div)';
$string['tiny:document'] = 'ஆவணம்';
$string['tiny:dollar_sign'] = 'dollar குறி';
$string['tiny:dong_sign'] = 'dong குறி';
$string['tiny:dotted'] = 'புள்ளியிடப்பட்டது';
$string['tiny:double'] = 'இரட்டை';
$string['tiny:drachma_sign'] = 'drachma குறி';
$string['tiny:drop_an_image_here'] = 'ஒரு படத்தை இங்கு இழுத்துப் போடவும்';
$string['tiny:dropped_file_type_is_not_supported'] = 'கைவிடப்பட்ட (Dropped) கோப்பு வகை ஆதரிக்கப்படவில்லை';
$string['tiny:edit'] = 'தொகுக்க';
$string['tiny:embed'] = 'உட்பொதி';
$string['tiny:emojis'] = 'Emojis';
$string['tiny:emojis...'] = 'Emojis...';
$string['tiny:error'] = 'பிழை';
$string['tiny:error_form_submit_field_collision.'] = 'பிழை: படிவம் சமர்ப்பித்தல் புலம் மோதல்.';
$string['tiny:error_no_form_element_found.'] = 'பிழை: புலம் மூலகம் எதுவும் காணவில்லை.';
$string['tiny:euro-currency_sign'] = 'euro-currency குறி';
$string['tiny:example'] = 'உதாரணம்';
$string['tiny:extended_latin'] = 'நீட்டிக்கப்பட்ட இலத்தீன்';
$string['tiny:failed_to_initialize_plugin_0'] = 'சொருகி துவங்குதல் தோல்வியுற்றது: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'சொருகி ஏற்றுதல் தோல்வியுற்றது: {0} - {1} இணையமுகவரியிலிருந்து';
$string['tiny:failed_to_load_plugin_url_0'] = 'சொருகி இணையமுகவரி ஏற்றுதல் தோல்வியுற்றது: {0}';
$string['tiny:failed_to_upload_image_0'] = 'படம் பதிவேற்றல் தோல்வியுற்றது: {0}';
$string['tiny:file'] = 'கோப்பு';
$string['tiny:find'] = 'கண்டுபிடிக்க';
$string['tiny:find_and_replace'] = 'கண்டுபிடித்து மாற்றுக';
$string['tiny:find_and_replace...'] = 'கண்டுபிடித்து மாற்றுக...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'கண்டுபிடிக்க (தேடிமாற்றல் சொருகி செயலாக்கப்படுத்தியிருந்தால்)';
$string['tiny:find_in_selection'] = 'தேர்வில் கண்டுபிடிக்க';
$string['tiny:find_whole_words_only'] = 'முழு சொற்கள் மட்டும் கண்டுபிடிக்க';
$string['tiny:flags'] = 'கொடிகள்';
$string['tiny:focus_to_contextual_toolbar'] = 'சூழ்நிலை கருவிப்பட்டையில் கவனம் செலுத்துக';
$string['tiny:focus_to_element_path'] = 'மூலகப் பாதையில் கவனம் செலுத்துக';
$string['tiny:focus_to_menubar'] = 'பட்டிப்பட்டையில் கவனம் செலுத்துக';
$string['tiny:focus_to_toolbar'] = 'கருவிப்பட்டையில் கவனம் செலுத்துக';
$string['tiny:font'] = 'எழுத்துரு';
$string['tiny:font_sizes'] = 'எழுத்துரு அளவுகள்';
$string['tiny:fonts'] = 'எழுத்துருக்கள்';
$string['tiny:food_and_drink'] = 'உணவு மற்றும் பானம்';
$string['tiny:footer'] = 'அடிக்குறிப்பு';
$string['tiny:format'] = 'வடிவமைப்பு';
$string['tiny:formats'] = 'வடிவமைப்புகள்';
$string['tiny:formatting'] = 'வடிவமைத்தல்';
$string['tiny:french_franc_sign'] = 'french franc குறி';
$string['tiny:fullscreen'] = 'முழுத்திரை';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'பொது';
$string['tiny:german_penny_symbol'] = 'german penny இடுகுறி';
$string['tiny:gray'] = 'சாம்பல்';
$string['tiny:green'] = 'பச்சை';
$string['tiny:green_component'] = 'பச்சை கலவைக்கூறு';
$string['tiny:groove'] = 'வரிப்பள்ளம்';
$string['tiny:guarani_sign'] = 'guarani குறி';
$string['tiny:handy_shortcuts'] = 'எளிதில் கையாளக்கூடிய குறுக்குவழிகள்';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'தலைப்பு';
$string['tiny:header_cell'] = 'தலைப்பு சிற்றறை';
$string['tiny:heading_1'] = 'தலைப்பு 1';
$string['tiny:heading_2'] = 'தலைப்பு 2';
$string['tiny:heading_3'] = 'தலைப்பு 3';
$string['tiny:heading_4'] = 'தலைப்பு 4';
$string['tiny:heading_5'] = 'தலைப்பு 5';
$string['tiny:heading_6'] = 'தலைப்பு 6';
$string['tiny:headings'] = 'தலைப்புகள்';
$string['tiny:height'] = 'உயரம்';
$string['tiny:help'] = 'உதவி';
$string['tiny:hex_color_code'] = 'Hex நிற குறியீடு';
$string['tiny:hidden'] = 'மறைக்கப்பட்டது';
$string['tiny:history'] = 'வரலாறு';
$string['tiny:horizontal_align'] = 'கிடை சீரமை';
$string['tiny:horizontal_line'] = 'கிடைக் கோடு';
$string['tiny:horizontal_space'] = 'கிடைமட்ட இடைவெளி';
$string['tiny:hryvnia_sign'] = 'hryvnia குறி';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID ஒரு எழுத்தில் (letter) தொடங்க வேண்டும்; அதைத் தொடர்ந்து எழுத்துக்கள், எண்கள், கோடுகள் (-), புள்ளிகள் (dots), முக்கால் புள்ளிகள் (:), அல்லது அடிக்கோடுகள் (_) மட்டுமே இருக்க வேண்டும்.';
$string['tiny:image...'] = 'படம்...';
$string['tiny:image_is_decorative'] = 'படம் அலங்காரமானது';
$string['tiny:image_list'] = 'படப் பட்டியல்';
$string['tiny:image_title'] = 'படத் தலைப்பு';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'ImageProxy HTTP error: படப் பதிலியை (Image Proxy) கண்டுபிடிக்க முடியவில்லை';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'ImageProxy HTTP error: தவறான படப் பதிலி இணையமுகவரி (Image Proxy URL)';
$string['tiny:imageproxy_http_error_rejected_request'] = 'ImageProxy HTTP error: வேண்டுதல் நிராகரிக்கப்பட்டது';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'ImageProxy HTTP error: தெரியாத ImageProxy பிழை';
$string['tiny:increase_indent'] = 'உள்தள்ளுதலை அதிகரிக்க';
$string['tiny:indentation'] = 'உள்தள்ளுதல்';
$string['tiny:indian_rupee_sign'] = 'indian rupee குறி';
$string['tiny:inline'] = 'உள்வரிசை';
$string['tiny:insert'] = 'செருகுக';
$string['tiny:insert_column_after'] = 'இதற்கு பின் நெடுவரிசை செருகுக';
$string['tiny:insert_column_before'] = 'இதற்கு முன் நெடுவரிசை செருகுக';
$string['tiny:insert_datetime'] = 'தேதி/நேரம் செருகுக';
$string['tiny:insert_image'] = 'படம் செருகுக';
$string['tiny:insert_link_if_link_plugin_activated'] = 'இணைப்பு செருகுக (இணைப்பு சொருகி செயலாக்கப்படுத்தியிருந்தால்)';
$string['tiny:insert_row_after'] = 'இதற்குப் பின் வரிசை செருகுக';
$string['tiny:insert_row_before'] = 'இதற்கு முன் வரிசை செருகுக';
$string['tiny:insert_table'] = 'அட்டவணை செருகுக';
$string['tiny:insert_template'] = 'வார்ப்புரு செருகுக';
$string['tiny:insert_template...'] = 'வார்ப்புரு செருகுக...';
$string['tiny:insert_video'] = 'காணொளி செருகுக';
$string['tiny:insertedit_code_sample'] = 'குறியீடு மாதிரி செருகுக/தொகுக்க';
$string['tiny:insertedit_image'] = 'படம் செருகுக/தொகுக்க';
$string['tiny:insertedit_link'] = 'இணைப்பு செருகுக/தொகுக்க';
$string['tiny:insertedit_media'] = 'ஊடகம் செருகுக/தொகுக்க';
$string['tiny:insertedit_video'] = 'காணொளி செருகுக/தொகுக்க';
$string['tiny:inset'] = 'உட்காட்சி';
$string['tiny:invalid_hex_color_code_0'] = 'செல்லுபடியாகாத hex நிற குறியீடு: {0}';
$string['tiny:invalid_input'] = 'செல்லுபடியாகாத உள்ளீடு';
$string['tiny:italic'] = 'சாய்வு';
$string['tiny:justify'] = 'நேர்த்தி செய்க';
$string['tiny:keyboard_navigation'] = 'விசைப்பலகை வழிச்செலுத்தல்';
$string['tiny:kip_sign'] = 'kip குறி';
$string['tiny:language'] = 'மொழி';
$string['tiny:learn_more...'] = 'மேலும் அறிக...';
$string['tiny:left'] = 'இடம்';
$string['tiny:left_to_right'] = 'இடமிருந்து வலம்';
$string['tiny:light_blue'] = 'வெளிர் நீலம்';
$string['tiny:light_gray'] = 'வெளிர் சாம்பல்';
$string['tiny:light_green'] = 'வெளிர் பச்சை';
$string['tiny:light_purple'] = 'வெளிர் ஊதா';
$string['tiny:light_red'] = 'வெளிர் சிவப்பு';
$string['tiny:light_yellow'] = 'வெளிர் மஞ்சள்';
$string['tiny:line_height'] = 'வரி உயரம்';
$string['tiny:link...'] = 'இணைப்பு...';
$string['tiny:link_list'] = 'இணைப்புப் பட்டியல்';
$string['tiny:lira_sign'] = 'lira குறி';
$string['tiny:list_properties'] = 'பண்புகள் பட்டியலிடுக';
$string['tiny:list_properties...'] = 'பண்புகள் பட்டியலிடுக..';
$string['tiny:livre_tournois_sign'] = 'livre tournois குறி';
$string['tiny:loading...'] = 'ஏற்றப்படுகிறது...';
$string['tiny:loading_emojis...'] = 'Emojis ஏற்றப்படுகிறன...';
$string['tiny:lower_alpha'] = 'கீழ் எழுத்து';
$string['tiny:lower_greek'] = 'கீழ் கிரேக்கம்';
$string['tiny:lower_roman'] = 'கீழ் ரோமானியம்';
$string['tiny:manat_sign'] = 'manat குறி';
$string['tiny:match_case'] = 'வடிவத்தை பொருத்துக';
$string['tiny:mathematical'] = 'கணக்கியல்';
$string['tiny:media...'] = 'ஊடகம்...';
$string['tiny:media_poster_image_url'] = 'ஊடக சுவரொட்டி (உட இணையமுகவரி)';
$string['tiny:medium_blue'] = 'நடுத்தர நீலம்';
$string['tiny:medium_gray'] = 'நடுத்தர சாம்பல்';
$string['tiny:medium_purple'] = 'நடுத்தர ஊதா';
$string['tiny:merge_cells'] = 'சிற்றறைகள் சேர்க்க';
$string['tiny:middle'] = 'நடு';
$string['tiny:midnight_blue'] = 'நள்ளிரவு நீலம்';
$string['tiny:mill_sign'] = 'mill குறி';
$string['tiny:more...'] = 'மேலும்...';
$string['tiny:naira_sign'] = 'naira குறி';
$string['tiny:name'] = 'பெயர்';
$string['tiny:navy_blue'] = 'கடற்படை நீலம்';
$string['tiny:new_document'] = 'புதிய ஆவணம்';
$string['tiny:new_sheqel_sign'] = 'new sheqel குறி';
$string['tiny:new_window'] = 'புதிய சாளரம்';
$string['tiny:next'] = 'அடுத்த';
$string['tiny:no'] = 'இல்லை';
$string['tiny:no_alignment'] = 'சீரமைவு இல்லை';
$string['tiny:no_color'] = 'நிறம் இல்லை';
$string['tiny:nonbreaking_space'] = 'பிரியாத இடைவெளி';
$string['tiny:none'] = 'ஏதுமில்லை';
$string['tiny:nordic_mark_sign'] = 'nordic mark குறி';
$string['tiny:numbered_list'] = 'எண்ணிடப்பட்ட பட்டியல்';
$string['tiny:objects'] = 'பொருட்கள்';
$string['tiny:ok'] = 'சரி';
$string['tiny:open_help_dialog'] = 'உதவி உரையாடல் திறக்க';
$string['tiny:open_link'] = 'திறந்த இணைப்பு';
$string['tiny:open_link_in...'] = 'இணைப்பை இதில் திறக்க...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'பிளவு பொத்தான்களுக்கு மேல்தோன்று பட்டியை திறக்க';
$string['tiny:or'] = 'அல்லது';
$string['tiny:orange'] = 'சிவந்த மஞ்சள்';
$string['tiny:outset'] = 'புறக்காட்சி';
$string['tiny:page_break'] = 'பக்க பிரிப்பு';
$string['tiny:paragraph'] = 'பத்தி';
$string['tiny:paste'] = 'ஒட்டுக';
$string['tiny:paste_as_text'] = 'உரையாக ஒட்டுக';
$string['tiny:paste_column_after'] = 'இதற்குப் பின் நெடுவரிசை ஒட்டுக';
$string['tiny:paste_column_before'] = 'இதற்கு முன் நெடுவரிசை ஒட்டுக';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'இயல்பு உரை முறைமையில் தற்போது ஒட்டுதல் உள்ளது. தாங்கள் இந்த விருப்பை மாற்றும் வரை உள்ளடக்கங்கள் இயல்பு உரையாக ஒட்டப்படும்.';
$string['tiny:paste_or_type_a_link'] = 'ஒரு இணைப்பு ஒட்டுக அல்லது தட்டச்சிடுக';
$string['tiny:paste_row_after'] = 'இதற்குப் பின் வரிசை ஒட்டுக';
$string['tiny:paste_row_before'] = 'இதற்கு முன் வரிசை ஒட்டுக';
$string['tiny:paste_your_embed_code_below'] = 'தங்கள் உட்பொதி குறியீட்டை கீழே ஒட்டவும்:';
$string['tiny:people'] = 'மக்கள்';
$string['tiny:peseta_sign'] = 'peseta குறி';
$string['tiny:peso_sign'] = 'peso குறி';
$string['tiny:plugins'] = 'சொருகிகள்';
$string['tiny:plugins_installed_0'] = 'நிறுவப்பட்டுள்ள சொருகிகள் ({0}):';
$string['tiny:powered_by_0'] = 'வலுவளிப்பது {0}';
$string['tiny:pre'] = 'முன் வடிவமைக்கப்பட்டது (Pre)';
$string['tiny:preferences'] = 'விருப்பங்கள்';
$string['tiny:preformatted'] = 'முன்வடிவமைக்கப்பட்டது';
$string['tiny:premium_plugins'] = 'உயர்மதிப்பு சொருகிகள்:';
$string['tiny:preview'] = 'முன்நோக்கு';
$string['tiny:previous'] = 'முந்தைய';
$string['tiny:print'] = 'அச்சிடுக';
$string['tiny:print...'] = 'அச்சிடுக...';
$string['tiny:purple'] = 'ஊதா';
$string['tiny:quotations'] = 'மேற்கோள்கள்';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'வரம்பு 0 முதல் 255 வரை';
$string['tiny:red'] = 'சிவப்பு';
$string['tiny:red_component'] = 'சிவப்பு கலவைக்கூறு';
$string['tiny:redo'] = 'மீண்டும் செய்க';
$string['tiny:remove'] = 'அகற்றுக';
$string['tiny:remove_color'] = 'நிறம் அகற்றுக';
$string['tiny:remove_link'] = 'இணைப்பை அகற்றுக';
$string['tiny:replace'] = 'மாற்றுக';
$string['tiny:replace_all'] = 'அனைத்தையும் மாற்றுக';
$string['tiny:replace_with'] = 'இதனால் மாற்றுக';
$string['tiny:resize'] = 'மறுஅளவிடு';
$string['tiny:restore_last_draft'] = 'கடந்த வரைவை மீட்டெடுக்க';
$string['tiny:rich_text_area'] = 'உயர் உரை (rich text) பகுதி';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'உயர் உரை பகுதி. உதவிக்கு ALT-0';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'உயர் உரை பகுதி. பட்டிக்கு ALT-F9 , கருவிப்பட்டைக்கு ALT-F10 , உதவிக்கு ALT-0';
$string['tiny:ridge'] = 'வரப்பு';
$string['tiny:right'] = 'வலம்';
$string['tiny:right_to_left'] = 'வலமிருந்து இடம்';
$string['tiny:row'] = 'வரிசை';
$string['tiny:row_clipboard_actions'] = 'வரிசை இடைநிலைப்பலகை செயல்கள்';
$string['tiny:row_group'] = 'வரிசை குழு';
$string['tiny:row_header'] = 'வரிசை தலைப்பு';
$string['tiny:row_properties'] = 'வரிசை பண்புகள்';
$string['tiny:row_type'] = 'வரிசை வகை';
$string['tiny:rows'] = 'வரிசைகள்';
$string['tiny:ruble_sign'] = 'ruble குறி';
$string['tiny:rupee_sign'] = 'rupee குறி';
$string['tiny:save'] = 'சேமிக்க';
$string['tiny:save_if_save_plugin_activated'] = 'சேமிக்க (சேமிப்பு சொருகி செயலாக்கப்படுத்தியிருந்தால்)';
$string['tiny:scope'] = 'வரையெல்லை';
$string['tiny:search'] = 'தேடுக';
$string['tiny:select...'] = 'தேர்வு செய்க...';
$string['tiny:select_all'] = 'அனைத்தையும் தேர்வு செய்க';
$string['tiny:selection'] = 'தேர்வு';
$string['tiny:shortcut'] = 'குறுக்குவழி';
$string['tiny:show_blocks'] = 'தொகுதிகளை காட்டுக';
$string['tiny:show_caption'] = 'தலைப்பு காட்டுக';
$string['tiny:show_invisible_characters'] = 'கண்ணுக்குத் தெரியாத உருக்களைக் காட்டுக';
$string['tiny:size'] = 'அளவு';
$string['tiny:solid'] = 'திடம்';
$string['tiny:source'] = 'மூலம்';
$string['tiny:source_code'] = 'மூலக் குறியீடு';
$string['tiny:special_character'] = 'சிறப்பு உரு';
$string['tiny:special_character...'] = 'சிறப்பு உரு...';
$string['tiny:spesmilo_sign'] = 'spesmilo குறி';
$string['tiny:split_cell'] = 'சிற்றறை பிரிக்க';
$string['tiny:square'] = 'சதுரம்';
$string['tiny:start_list_at_number'] = 'பட்டியலை இந்த எண்ணில் தொடங்குக';
$string['tiny:strikethrough'] = 'நடுக்கோடு';
$string['tiny:style'] = 'பாணி';
$string['tiny:styles'] = 'பாணிகள்';
$string['tiny:subscript'] = 'கீழ்ஒட்டு';
$string['tiny:superscript'] = 'மேல்ஒட்டு';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'முழுத்திரை முறைமைக்கு/முறைமையிலிருந்து மாறுக';
$string['tiny:symbols'] = 'இடுகுறிகள்';
$string['tiny:system_font'] = 'தொகுதி எழுத்துரு';
$string['tiny:table'] = 'அட்டவணை';
$string['tiny:table_caption'] = 'அட்டவணை தலைப்பு';
$string['tiny:table_properties'] = 'அட்டவணை பண்புகள்';
$string['tiny:table_styles'] = 'அட்டவணை பாணிகள்';
$string['tiny:template'] = 'வார்ப்புரு';
$string['tiny:templates'] = 'வார்ப்புருக்கள்';
$string['tiny:tenge_sign'] = 'tenge குறி';
$string['tiny:text'] = 'உரை';
$string['tiny:text_color'] = 'உரையின் நிறம்';
$string['tiny:text_to_display'] = 'காட்சிப்படுத்த வேண்டிய உரை';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'தாங்கள் உள்ளிட்ட இணையமுகவரி (URL) ஒரு மின்-அஞ்சல் முகவரி போல் தோன்றுகிறது. தேவையான mailto: முன்-ஒட்டை (prefix) தாங்கள் சேர்க்க வேண்டுமா?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'தாங்கள் உள்ளிட்ட இணையமுகவரி (URL) ஒரு வெளிப்புற இணைப்பு (external link) போல் தோன்றுகிறது. தேவையான https:// முன்-ஒட்டை (prefix) சேர்க்க தாங்கள் விரும்புகிறீர்களா?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'தாங்கள் உள்ளிட்ட இணையமுகவரி (URL) ஒரு வெளிப்புற இணைப்பு (external link) போல் தோன்றுகிறது. தேவையான http:// முன்-ஒட்டை (prefix) தாங்கள் சேர்க்க வேண்டுமா?';
$string['tiny:title'] = 'தலைப்பு';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'மேல்தோன்று-வைத் திறக்க Shift+Enter';
$string['tiny:tools'] = 'கருவிகள்';
$string['tiny:top'] = 'மேல்';
$string['tiny:travel_and_places'] = 'பயணம் மற்றும் இடங்கள்';
$string['tiny:tugrik_sign'] = 'tugrik குறி';
$string['tiny:turkish_lira_sign'] = 'turkish lira குறி';
$string['tiny:turquoise'] = 'நீலப்பச்சை';
$string['tiny:underline'] = 'அடிக்கோடு';
$string['tiny:undo'] = 'செயல்தவிர்க்க';
$string['tiny:upload'] = 'பதிவேற்றுக';
$string['tiny:uploading_image'] = 'படம் பதிவேற்றப்படுகிறது';
$string['tiny:upper_alpha'] = 'மேல் எழுத்து';
$string['tiny:upper_roman'] = 'மேல் ரோமானியம்';
$string['tiny:url'] = 'இணையமுகவரி';
$string['tiny:user_defined'] = 'பயனாளர் வரையறுத்தது';
$string['tiny:valid'] = 'செல்லத்தக்கது';
$string['tiny:version'] = 'பதிப்பு';
$string['tiny:vertical_align'] = 'செங்குத்து சீரமை';
$string['tiny:vertical_space'] = 'நெடுதள இடைவெளி';
$string['tiny:view'] = 'நோக்குக';
$string['tiny:visual_aids'] = 'காட்சித் துணையன்கள்';
$string['tiny:warn'] = 'எச்சரிக்க';
$string['tiny:white'] = 'வெள்ளை';
$string['tiny:width'] = 'அகலம்';
$string['tiny:won_sign'] = 'won குறி';
$string['tiny:word_count'] = 'சொல் எண்ணிக்கை';
$string['tiny:words'] = 'சொற்கள்';
$string['tiny:words_0'] = 'சொற்கள்: {0}';
$string['tiny:yellow'] = 'மஞ்சள்';
$string['tiny:yen_character'] = 'yen உரு';
$string['tiny:yenyuan_character_variant_one'] = 'yen/yuan உரு மாறுபாடு';
$string['tiny:yes'] = 'ஆம்';
$string['tiny:you_are_using_0'] = 'தாங்கள் பயன்படுத்துவது {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'சேமிக்கப்படாத மாற்றங்கள் உள்ளன; தாங்கள் உறுதியாக வெளியேற விரும்புகிறீர்காளா?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'இடைநிலைப்பலகைக்கு நேரடி அணுகலை தங்கள் உலாவி ஆதரிக்கவில்லை. ஆகவே விசைப்பலகை குறுக்குவழிகளான Ctrl+X/C/V இவற்றைத் தயவுசெய்து பயன்படுத்துக.';
$string['tiny:yuan_character'] = 'yuan உரு';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'yuan உரு, ஹாங்காங் மற்றும் தாய்வான் இல்';
